> For the complete documentation index, see [llms.txt](https://docs.nubrick.app/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.nubrick.app/experiment_menu.md).

# エクスペリメントメニュー

- [アプリ内メッセージ(In-App Messaging)](https://docs.nubrick.app/experiment_menu/modal.md)
- [アプリ内埋め込み (Embeddable Experiment)](https://docs.nubrick.app/experiment_menu/embed.md)
- [実装ガイド](https://docs.nubrick.app/experiment_menu/embed/embedding_guide.md)
- [エイリアスID（Alias ID）活用ガイド](https://docs.nubrick.app/experiment_menu/embed/aliasid_guide.md): Nubrickの「アプリ内埋め込み」機能では、通常のエクスペリメント（配信キャンペーン）ごとに発行される固有の embeddingID とは別に、任意の文字列を指定できる「エイリアスID（Alias ID）」を設定することが可能です。 本ガイドでは、エイリアスIDを活用するメリット、設定時のシステムルールと命名のコツ、および運用上の注意点について解説します。
- [プロダクトツアー (Product Tour)](https://docs.nubrick.app/experiment_menu/tour.md)
- [Remoteconfig（comingsoon）](https://docs.nubrick.app/experiment_menu/remoteconfig-comingsoon.md): Remoteconfig（comincomingsoon）


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.nubrick.app/experiment_menu.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
